Se han detectado y corregido dos vulnerabilidades de seguridad en bases de datos DB2 de versiones anteriores a la 8.2 Fixpak 18.

  • Una de las vulnerabilidades está relacionada con un error en el uso del comando DAS, mientras que la otra reside en el tratamiento de paquetes específicos que podrían afectar el funcionamiento de DB2JDS.
  • Para solucionar ambos problemes de seguridad, se recomienda actualizar a la versión 8.2 Fixpak 18 de IBM DB2. La misma está disponible en este enlace:

http://www-01.ibm.com/support/docview.wss?rs=71&uid=swg24024075

Fuente: Hispasec